using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fody.MultipleUsages
{
    public class Program
    {
        static void Main(string[] args)
        {
            new Program().CheckForNull("arg1", null);
            Console.WriteLine("done, done");
        }

        public void CheckForNull(string arg1, object arg2)
        {
            Console.WriteLine("done: " + arg1 + arg2);
        }
    }
}
